Bug 484052 - (CVE-2009-0413) CVE-2009-0413 roundcubemail: Remotely exploitable web script or HTML code injection vulnerability via the background attribute embedded in an HTML e-mail message (XSS)
CVE-2009-0413 roundcubemail: Remotely exploitable web script or HTML code inj...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://trac.roundcube.net/changeset/2245
public=20090120,reported=20090203,imp...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 10:01 EST by Jan Lieskovsky
Modified: 2016-03-04 06:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 02:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-02-04 10:01:44 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-0413 to
the following vulnerability:

Cross-site scripting (XSS) vulnerability in RoundCube Webmail
(roundcubemail) 0.2 stable allows remote attackers to inject arbitrary
web script or HTML via the background attribute embedded in an HTML
e-mail message.

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0413
http://trac.roundcube.net/changeset/2245
http://www.securityfocus.com/bid/33372
http://secunia.com/advisories/33622
http://xforce.iss.net/xforce/xfdb/48129
Comment 3 Jan Lieskovsky 2009-02-04 10:28:48 EST
This issue affects all versions of the roundcubemail package, as shipped
with Fedora releases of 9, 10 and devel.

Please fix.
Comment 5 Jon Ciesla 2009-02-04 11:51:26 EST
Fixed in all branches, update submitted.
Comment 6 Fedora Update System 2009-02-04 21:08:14 EST
roundcubemail-0.2-7.stable.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-02-04 21:12:46 EST
roundcubemail-0.2-7.stable.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.